
@font-face {
    font-family: 'Novecentosanswide-DemiBold';
    src: url('Novecentowide-DemiBold-webfont.eot');
    src: url('Novecentowide-DemiBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Novecentowide-DemiBold-webfont.woff') format('woff'),
         url('Novecentowide-DemiBold-webfont.ttf') format('truetype'),
         url('Novecentowide-DemiBold-webfont.svg#NovecentowideLightBold') format('svg');
    font-weight: normal;
    font-style: normal;
}	
	

		@font-face {
	font-family: 'icomoon';
	src:url('icomoon.eot?fb39c5');
	src:url('icomoon.eot?#iefixfb39c5') format('embedded-opentype'),
		url('icomoon.woff?fb39c5') format('woff'),
		url('icomoon.ttf?fb39c5') format('truetype'),
		url('icomoon.svg?fb39c5#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
 @media screen and (-webkit-min-device-pixel-ratio:0)
{
    @font-face
    {
        font-family: 'icomoon';
        src: url('icomoon.svg?fb39c5#icomoon') format('svg');
    }
}
 